---

---

<header class="bg-gradient-to-r from-neutral-700 to-neutral-800 py-4 px-6 h-[60px] w-full">
  <nav class="flex items-center justify-between w-full">
    <a href="/" class="font-bold">Home</a>
    <div class="h-full">
      <a href="/auth/sign-in" class="font-bold mr-2">Sign in</a>
      <a href="/auth/sign-up" class="font-bold ml-2">Sign up</a>
    </div>
  </nav>
</header>
